@charset "utf-8";
/* CSS Document */

html, body{
	margin:0;
	padding:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#5F5F5F;
}
body{
	background:url(../images/background.jpg) no-repeat center;
	background-size:cover;
	background-attachment:fixed;
}
h1, h2, h3, h4, h5, h6{
	color:#373737;
	margin:0 0 12px;
	text-align:center;
}
h2{
	font-size:24px;
	text-transform:uppercase;
}
h4{
	font-size:13px;
	text-transform:uppercase;
}
p{
	margin:0 0 15px;
	text-align:center;
}
ul, li{
	margin:0;
	padding:0;
	list-style:none;
}
img{
	border:none;
}
a{
	text-decoration:none;
	color:#4F925D;
}
i{
	color:#4F925D;
	font-size:42px;
	margin:10px 0 !important;
	display: inline-block !important;
}
.clear{
	clear:both;
}
.wrapper{
	width:940px;
	margin:20px auto;
}
.sidebar{
	position:fixed;
	float:left;
	background-color:rgba(239,239,239,0.7);
	width:179px;
	text-align:center;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}
.main-content{
	width:739px;
	float:right;
	background-color:rgba(239,239,239,0.7);
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	margin-bottom:12px;
}
.container{
	padding:19px;
	position:relative;
}
.logo{
	margin:12px 0 0;
}
.banner-text{
	position:absolute;
	bottom:46px;
	left:19px;
}
.banner-text h1{
	color:#fff;
	font-size:22px;
	margin:0;
	background-color:rgba(79,146,93,0.72);
	text-align:left;
	padding:2px 8px 2px;
	float:left;
	clear:both;
}
.banner-text h2{
	float:left;
	color:#fff;
	font-size:18px;
	margin:0;
	background-color:rgba(79,146,93,0.72);
	text-align:left;
	padding:2px 8px 2px;
	margin-bottom:1px;
}
.left{
	width:49%;
	float:left;
}
.right{
	width:49%;
	float:right;
}
.content{
	background:#fff;
	padding:4px;
	margin-bottom:15px;
	text-align:center;
	overflow:hidden;
}
.ngg-widget{
	text-align:center !important;
}
.readmore{
	background:#4F925D;
	font-size:14px;
	text-transform:uppercase;
	padding:6px 16px;
	margin:18px 0 37px;
	display:inline-block;
	color:#fff;
}
.readmore:hover{
	background:#898989;
}
.content:hover i{
	color:#898989;
}
.gallery{
	text-align:center;
}
.gallery li {
    display: inline-block;
    height: 100px;
    margin-bottom: 2px;
    margin-right: 2px;
    margin-top: 2px;
    text-align: center;
    width: 100px;
}
.gallery li img{
	width:100%;
	height:auto;
}
.ngg-fancybox img:hover, .album img:hover{
	opacity:0.7;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.banner{

}
.tagline h4{
	width:100%;
	clear:both;	
	background:#535353;
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	padding:2px 0;
}
.main-menu{
	margin:0 auto 0;
	width:129px;
	
}
.main-menu li{
	clear:both;
	/*border-bottom:1px dashed #373737;*/
	height:auto !important;
}
.main-menu li:last-child{
	border:none;
}
.main-menu li a {
    color: #373737;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px 0;
    text-transform: uppercase;
}.bookingbtn {
    margin-left: -6px;
}
.main-menu li a:hover{
	color:#4F925D;
}
.main-menu li.active, .main-menu li.current_page_item{
	border-bottom:none;
}
.main-menu li.active a, .main-menu li.current_page_item a{
	color:#fff;
	background:#4F925D;
	color:#fff;
}
.event-sep{
	margin:12px auto;
	width:60px;
	height:2px;
	border-bottom:3px dotted #AAAAAA;
	clear:both;
}
.event-date{
	width:130px;
	margin:20px auto;
	color:#AAAAAA;
	clear:both;
}
.event-date b{
	float:left;
	font-size:40px;
	font-weight:bold;
	color:#AAAAAA;
	line-height:36px;
}
.event-date p{
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#AAAAAA;
	margin:0 !important;
}
.event-date .day{
	float:left;
	font-size:12px;
	font-weight:normal;
	color:#C3C4C2;
	text-transform:uppercase;
}
.event-date .time{
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#AAAAAA;
	width:100%;
	text-align:center;
	margin:20px 0;
}
.footer {
    margin: 30px 0;
    padding-left: 200px;
    width: auto;
}
.footer p{
	color:#fff;
	font-size:11px;
}
.page-left {
    border-right: 1px dashed #999999;
    float: left;
    width: 222px;
}
.page-right {
    float: right;
    width: 464px;
}
.page-date {
    font-size: 22px;
}
.page-time {
    font-size: 23px;
    margin-bottom: 20px;
}
.single-event {
    border-bottom: 1px solid #999999;
    margin: 30px 0;
    padding-bottom: 20px;
}
.single-event.single{
	border:none;
}
.page-right .readmore {
    float: right;
}
.page-title{
	color:#4F925D !important;
}
.container.page{
	text-align:left !important;
}
.page-thumb{
	float:left;
	margin-right:20px;
}
.page p{
	text-align:left !important;
}
.wpcf7-form input {
    border: 1px solid #4F925D;
    height: 20px;
    margin: 6px 0 0;
}
.wpcf7-form textarea {
    border: 1px solid #4F925D;
    margin: 6px 0 0;
}
.wpcf7-submit{
	background:#4F925D;
	font-size:14px;
	text-transform:uppercase;
	padding:6px 16px;
	margin:18px 0 37px;
	display:inline-block;
	color:#fff;
	height:30px !important;
	cursor:pointer;
}
.wpcf7-submit:hover{
	background:#898989;
}
.facebook{
	display:block;
	margin-bottom:5px;
}
.wGallery {
    float: left;
    margin: 5px;
}
.tagline a {
    color: #FFFFFF;
    font-size: 11px;
}